
<html>
<head>
  <title>Emploi du temps</title>
  <meta charset="UTF-8">
  <style>

    .cours {
      text-align: center;
      padding: 5px;
      width: 12em;
    } 
    .description-cours {
      border-left-style: solid;
      border-left-width: thick;
      border-left-color: black;
      padding-left: 10px;
    }
    .heure {
      height: 12ex;
    }
  
  </style>
</head>
<body>
<h1>Emploi du temps prévisionnel</h1>
<h2>Informations</h2>
<p>Seules les semaines où il y a des cours sont indiquées</p>

    <div class="description-cours" style="border-color: #3168a9;">
      <h4>IS (INF2475M)</h4>
      <div></div>
      
      <ul>
        <li>11 séance(s) <span class="intitule">IS</span> de 195 minutes, intervenant: Lionel Medini</li>
  <li>1 séance(s) <span class="intitule">Examen IS</span> de 195 minutes, intervenant: Lionel Medini</li>
      </ul>
      
    </div>


    <div class="description-cours" style="border-color: #497633;">
      <h4>WTRMD (INF2477M)</h4>
      <div></div>
      
      <ul>
        <li>11 séance(s) <span class="intitule">WTRMD</span> de 195 minutes, intervenant: Aurélien Tabard</li>
  <li>1 séance(s) <span class="intitule">Examen WTRMD</span> de 195 minutes, intervenant: Aurélien Tabard</li>
      </ul>
      
    </div>


    <div class="description-cours" style="border-color: #22a4ea;">
      <h4>FSA (INF2476M)</h4>
      <div></div>
      
      <ul>
        <li>4 séance(s) <span class="intitule">FSA</span> de 195 minutes, intervenant: Emmanuel Coquery</li>
  <li>7 séance(s) <span class="intitule">FSA</span> de 195 minutes, intervenant: Romuald Thion</li>
  <li>1 séance(s) <span class="intitule">Examen FSA</span> de 195 minutes, intervenant: Romuald Thion</li>
      </ul>
      
    </div>


    <div class="description-cours" style="border-color: #e87735;">
      <h4>IOT (INF2478M)</h4>
      <div></div>
      
      <ul>
        <li>10 séance(s) <span class="intitule">IOT</span> de 195 minutes, intervenant: Lionel Medini</li>
  <li>1 séance(s) <span class="intitule">Examen IOT</span> de 195 minutes, intervenant: Lionel Medini</li>
      </ul>
      
    </div>


    <div class="description-cours" style="border-color: #68349a;">
      <h4>AD (INF2481M)</h4>
      <div>UE commune TIW - BioInfo</div>
      
      <ul>
        <li>12 séance(s) <span class="intitule">AD</span> de 195 minutes, intervenant: Fabien De Marchi</li>
  <li>1 séance(s) <span class="intitule">Examen AD</span> de 195 minutes, intervenant: Fabien De Marchi</li>
      </ul>
      
    </div>


    <div class="description-cours" style="border-color: #b1cf95;">
      <h4>GGMD (INF2479M)</h4>
      <div>UE commune TIW - DS</div>
      
      <ul>
        <li>3 séance(s) <span class="intitule">GGMD</span> de 195 minutes, intervenant: Nicolas Lumineau, Emmanuel Coquery</li>
  <li>2 séance(s) <span class="intitule">GGMD</span> de 300 minutes, intervenant: Nicolas Lumineau, Emmanuel Coquery</li>
  <li>4 séance(s) <span class="intitule">GGMD</span> de 300 minutes, intervenant: Javier Espinosa Oviedo</li>
  <li>1 séance(s) <span class="intitule">Examen GGMD</span> de 195 minutes, intervenant: Nicolas Lumineau</li>
      </ul>
      
    </div>


    <div class="description-cours" style="border-color: #a3c1e3;">
      <h4>IQD (INF2480M)</h4>
      <div>UE commune TIW - DS</div>
      
      <ul>
        <li>11 séance(s) <span class="intitule">IQD</span> de 195 minutes, intervenant: Mohand-Saïd Hacid</li>
  <li>1 séance(s) <span class="intitule">Examen IQD</span> de 195 minutes, intervenant: Mohand-Saïd Hacid</li>
      </ul>
      
    </div>


    <div class="description-cours" style="border-color: #ffff54;">
      <h4>CSV (INF2310M)</h4>
      <div></div>
      
      <ul>
        <li>10 séance(s) <span class="intitule">CSV</span> de 195 minutes, intervenant: Romain Chanu</li>
  <li>1 séance(s) <span class="intitule">Examen CSV</span> de 195 minutes, intervenant: Romain Chanu</li>
      </ul>
      
    </div>


    <div class="description-cours" style="border-color: #fcbb2a;">
      <h4>ABDDC (INF2482M)</h4>
      <div></div>
      
      <ul>
        <li>11 séance(s) <span class="intitule">ABDDC</span> de 195 minutes, intervenant: Fabien De Marchi</li>
  <li>1 séance(s) <span class="intitule">Examen ABDDC</span> de 195 minutes, intervenant: Fabien De Marchi</li>
      </ul>
      
    </div>


    <div class="description-cours" style="border-color: #c8c8c8;">
      <h4>Projet (INF2020M)</h4>
      <div></div>
      
      <ul>
        <li>8 séance(s) <span class="intitule">Projet</span> de 195 minutes</li>
  <li>2 séance(s) <span class="intitule">Projet</span> de 300 minutes</li>
      </ul>
      
    </div>


    <div class="description-cours" style="border-color: #d57afb;">
      <h4>Droit (INF2014M)</h4>
      <div>En commun avec SRS.<br/>Réserver uniquement pour bloquer la salle en attendant le retour de l'intervenant</div>
      
      <ul>
        <li>8 séance(s) <span class="intitule">Droit</span> de 195 minutes, intervenant: Yann Bergheaud</li>
  <li>1 séance(s) <span class="intitule">Examen Droit</span> de 195 minutes, intervenant: Emmanuel Coquery, Thomas Begin</li>
      </ul>
      
    </div>


    <div class="description-cours" style="border-color: #f6c6a6;">
      <h4>Anglais (INF2424M)</h4>
      <div></div>
      
      <ul>
        <li>12 séance(s) <span class="intitule">Anglais</span> de 195 minutes</li>
      </ul>
      
    </div>


    <div class="description-cours" style="border-color: #ddecd6;">
      <h4>Connaissance métier (INF2178M)</h4>
      <div></div>
      
      <ul>
        <li>11 séance(s) <span class="intitule">Connaissance métier</span> de 195 minutes</li>
      </ul>
      
    </div>


    <div class="description-cours" style="border-color: #e7e6e6;">
      <h4>TTPP ()</h4>
      <div></div>
      
      <ul>
        <li>54 séance(s) <span class="intitule">TTPP</span> de 195 minutes</li>
  <li>33 séance(s) <span class="intitule">TTPP</span> de 90 minutes</li>
      </ul>
      
    </div>
<h2>Semaines</h2>

    <section class="week" id="w-2024-09-02">
      <h3>Semaine du 02 septembre 2024</h3>
      
<table>
  <tr><th></th><th class="jour">lundi 02 septembre</th><th class="jour">mardi 03 septembre</th><th class="jour">mercredi 04 septembre</th><th class="jour">jeudi 05 septembre</th><th class="jour">vendredi 06 septembre</th></tr>
  <tr><th class="heure">08:00</th><td class="rien"></td>

<td class="cours" style=" background-color: #b1cf95; color: black; " rowspan="3">
  <span class="horaire">08:00 - 13:00</span><br/>
  <span class="titre">GGMD</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Nicolas Lumineau, Emmanuel Coquery</span>
</td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="1">
  <span class="horaire">08:00 - 09:30</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="rien"></td></tr>
  <tr><th class="heure">09:45</th><td class="cours" style=" background-color: #fbe7a3; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">Réunion rentrée</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Nicolas Lumineau</span>
</td>


<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="cours" style=" background-color: #ffff54; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">CSV</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Romain Chanu</span>
</td></tr>
  <tr><th class="heure">11:30</th>



</tr>
  <tr><th class="midi">Pause</th><td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td></tr>
  <tr><th class="heure">14:00</th><td class="cours" style=" background-color: #68349a; color: white; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">AD</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Fabien De Marchi</span>
</td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="cours" style=" background-color: #68349a; color: white; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">AD</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Fabien De Marchi</span>
</td>
<td class="cours" style=" background-color: #a3c1e3; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">IQD</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Mohand-Saïd Hacid</span>
</td>
<td class="cours" style=" background-color: #a3c1e3; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">IQD</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Mohand-Saïd Hacid</span>
</td></tr>
  <tr><th class="heure">15:45</th>



</tr>
  <tr><th class="heure">17:30</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td></tr>
</table>
 
      <p>Total: 35h45</p>
    </section>
    

    <section class="week" id="w-2024-09-23">
      <h3>Semaine du 23 septembre 2024</h3>
      
<table>
  <tr><th></th><th class="jour">lundi 23 septembre</th><th class="jour">mardi 24 septembre</th><th class="jour">mercredi 25 septembre</th><th class="jour">jeudi 26 septembre</th><th class="jour">vendredi 27 septembre</th></tr>
  <tr><th class="heure">08:00</th><td class="rien"></td>
<td class="cours" style=" background-color: #b1cf95; color: black; " rowspan="3">
  <span class="horaire">08:00 - 13:00</span><br/>
  <span class="titre">GGMD</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Javier Espinosa Oviedo</span>
</td>
<td class="cours" style=" background-color: #b1cf95; color: black; " rowspan="3">
  <span class="horaire">08:00 - 13:00</span><br/>
  <span class="titre">GGMD</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Javier Espinosa Oviedo</span>
</td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="1">
  <span class="horaire">08:00 - 09:30</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="rien"></td></tr>
  <tr><th class="heure">09:45</th><td class="cours" style=" background-color: #ffff54; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">CSV</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Romain Chanu</span>
</td>


<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="cours" style=" background-color: #ffff54; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">CSV</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Romain Chanu</span>
</td></tr>
  <tr><th class="heure">11:30</th>



</tr>
  <tr><th class="midi">Pause</th><td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td></tr>
  <tr><th class="heure">14:00</th><td class="cours" style=" background-color: #68349a; color: white; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">AD</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Fabien De Marchi</span>
</td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="cours" style=" background-color: #68349a; color: white; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">AD</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Fabien De Marchi</span>
</td>
<td class="cours" style=" background-color: #a3c1e3; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">IQD</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Mohand-Saïd Hacid</span>
</td>
<td class="cours" style=" background-color: #a3c1e3; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">IQD</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Mohand-Saïd Hacid</span>
</td></tr>
  <tr><th class="heure">15:45</th>



</tr>
  <tr><th class="heure">17:30</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td></tr>
</table>
 
      <p>Total: 37h30</p>
    </section>
    

    <section class="week" id="w-2024-09-30">
      <h3>Semaine du 30 septembre 2024</h3>
      
<table>
  <tr><th></th><th class="jour">lundi 30 septembre</th><th class="jour">mardi 01 octobre</th><th class="jour">mercredi 02 octobre</th><th class="jour">jeudi 03 octobre</th><th class="jour">vendredi 04 octobre</th></tr>
  <tr><th class="heure">08:00</th><td class="rien"></td>
<td class="cours" style=" background-color: #b1cf95; color: black; " rowspan="3">
  <span class="horaire">08:00 - 13:00</span><br/>
  <span class="titre">GGMD</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Javier Espinosa Oviedo</span>
</td>
<td class="cours" style=" background-color: #b1cf95; color: black; " rowspan="3">
  <span class="horaire">08:00 - 13:00</span><br/>
  <span class="titre">GGMD</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Javier Espinosa Oviedo</span>
</td>
<td class="rien"></td>
<td class="rien"></td></tr>
  <tr><th class="heure">09:45</th><td class="cours" style=" background-color: #ffff54; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">CSV</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Romain Chanu</span>
</td>


<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="cours" style=" background-color: #ffff54; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">CSV</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Romain Chanu</span>
</td></tr>
  <tr><th class="heure">11:30</th>



</tr>
  <tr><th class="midi">Pause</th><td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td></tr>
  <tr><th class="heure">14:00</th><td class="cours" style=" background-color: #68349a; color: white; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">AD</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Fabien De Marchi</span>
</td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="cours" style=" background-color: #68349a; color: white; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">AD</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Fabien De Marchi</span>
</td>
<td class="cours" style=" background-color: #a3c1e3; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">IQD</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Mohand-Saïd Hacid</span>
</td>
<td class="cours" style=" background-color: #a3c1e3; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">IQD</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Mohand-Saïd Hacid</span>
</td></tr>
  <tr><th class="heure">15:45</th>



</tr>
  <tr><th class="heure">17:30</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td></tr>
</table>
 
      <p>Total: 36h00</p>
    </section>
    

    <section class="week" id="w-2024-10-21">
      <h3>Semaine du 21 octobre 2024</h3>
      
<table>
  <tr><th></th><th class="jour">lundi 21 octobre</th><th class="jour">mardi 22 octobre</th><th class="jour">mercredi 23 octobre</th><th class="jour">jeudi 24 octobre</th><th class="jour">vendredi 25 octobre</th></tr>
  <tr><th class="heure">08:00</th><td class="rien"></td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="1">
  <span class="horaire">08:00 - 09:30</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="rien"></td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="1">
  <span class="horaire">08:00 - 09:30</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="rien"></td></tr>
  <tr><th class="heure">09:45</th><td class="cours" style=" background-color: #ffff54; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">CSV</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Romain Chanu</span>
</td>
<td class="cours" style=" background-color: #b1cf95; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">GGMD</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Nicolas Lumineau, Emmanuel Coquery</span>
</td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="cours" style=" background-color: #ffff54; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">CSV</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Romain Chanu</span>
</td></tr>
  <tr><th class="heure">11:30</th>



</tr>
  <tr><th class="midi">Pause</th><td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td></tr>
  <tr><th class="heure">14:00</th><td class="cours" style=" background-color: #68349a; color: white; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">AD</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Fabien De Marchi</span>
</td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="cours" style=" background-color: #68349a; color: white; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">AD</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Fabien De Marchi</span>
</td>
<td class="cours" style=" background-color: #a3c1e3; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">IQD</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Mohand-Saïd Hacid</span>
</td>
<td class="cours" style=" background-color: #a3c1e3; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">IQD</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Mohand-Saïd Hacid</span>
</td></tr>
  <tr><th class="heure">15:45</th>



</tr>
  <tr><th class="heure">17:30</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td></tr>
</table>
 
      <p>Total: 35h30</p>
    </section>
    

    <section class="week" id="w-2024-10-28">
      <h3>Semaine du 28 octobre 2024</h3>
      
<table>
  <tr><th></th><th class="jour">lundi 28 octobre</th><th class="jour">mardi 29 octobre</th><th class="jour">mercredi 30 octobre</th><th class="jour">jeudi 31 octobre</th><th class="jour">vendredi 01 novembre</th></tr>
  <tr><th class="heure">08:00</th><td class="rien"></td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="1">
  <span class="horaire">08:00 - 09:30</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="rien"></td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="1">
  <span class="horaire">08:00 - 09:30</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="cours" style=" background-color: #faf0f0; color: #ff6464; " rowspan="7">
  <span class="horaire">08:00 - 19:00</span><br/>
  <span class="titre">Férié</span><br/>
   
</td></tr>
  <tr><th class="heure">09:45</th><td class="cours" style=" background-color: #ffff54; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">CSV</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Romain Chanu</span>
</td>
<td class="cours" style=" background-color: #b1cf95; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">GGMD</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Nicolas Lumineau, Emmanuel Coquery</span>
</td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
</tr>
  <tr><th class="heure">11:30</th>



</tr>
  <tr><th class="midi">Pause</th><td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>
</tr>
  <tr><th class="heure">14:00</th><td class="cours" style=" background-color: #68349a; color: white; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">AD</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Fabien De Marchi</span>
</td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="cours" style=" background-color: #68349a; color: white; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">AD</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Fabien De Marchi</span>
</td>
<td class="cours" style=" background-color: #a3c1e3; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">IQD</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Mohand-Saïd Hacid</span>
</td>
</tr>
  <tr><th class="heure">15:45</th>



</tr>
  <tr><th class="heure">17:30</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
</tr>
</table>
 
      <p>Total: 40h00</p>
    </section>
    

    <section class="week" id="w-2024-11-18">
      <h3>Semaine du 18 novembre 2024</h3>
      
<table>
  <tr><th></th><th class="jour">lundi 18 novembre</th><th class="jour">mardi 19 novembre</th><th class="jour">mercredi 20 novembre</th><th class="jour">jeudi 21 novembre</th><th class="jour">vendredi 22 novembre</th></tr>
  <tr><th class="heure">08:00</th><td class="rien"></td>
<td class="rien"></td>
<td class="cours" style=" background-color: #b1cf95; color: black; " rowspan="3">
  <span class="horaire">08:00 - 13:00</span><br/>
  <span class="titre">GGMD</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Nicolas Lumineau, Emmanuel Coquery</span>
</td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="1">
  <span class="horaire">08:00 - 09:30</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="rien"></td></tr>
  <tr><th class="heure">09:45</th><td class="cours" style=" background-color: #ffff54; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">CSV</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Romain Chanu</span>
</td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>

<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="cours" style=" background-color: #ffff54; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">CSV</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Romain Chanu</span>
</td></tr>
  <tr><th class="heure">11:30</th>



</tr>
  <tr><th class="midi">Pause</th><td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td></tr>
  <tr><th class="heure">14:00</th><td class="cours" style=" background-color: #68349a; color: white; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">AD</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Fabien De Marchi</span>
</td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="cours" style=" background-color: #68349a; color: white; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">AD</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Fabien De Marchi</span>
</td>
<td class="cours" style=" background-color: #a3c1e3; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">IQD</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Mohand-Saïd Hacid</span>
</td>
<td class="cours" style=" background-color: #a3c1e3; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">IQD</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Mohand-Saïd Hacid</span>
</td></tr>
  <tr><th class="heure">15:45</th>



</tr>
  <tr><th class="heure">17:30</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td></tr>
</table>
 
      <p>Total: 35h45</p>
    </section>
    

    <section class="week" id="w-2024-11-25">
      <h3>Semaine du 25 novembre 2024</h3>
      
<table>
  <tr><th></th><th class="jour">lundi 25 novembre</th><th class="jour">mardi 26 novembre</th><th class="jour">mercredi 27 novembre</th><th class="jour">jeudi 28 novembre</th><th class="jour">vendredi 29 novembre</th></tr>
  <tr><th class="heure">08:00</th><td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="1">
  <span class="horaire">08:00 - 09:30</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="rien"></td>
<td class="rien"></td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="1">
  <span class="horaire">08:00 - 09:30</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="rien"></td></tr>
  <tr><th class="heure">09:45</th><td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="cours" style=" background-color: #f42f16; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">Examen GGMD</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Nicolas Lumineau</span>
</td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="cours" style=" background-color: #f42f16; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">Examen CSV</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Romain Chanu</span>
</td></tr>
  <tr><th class="heure">11:30</th>



</tr>
  <tr><th class="midi">Pause</th><td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td></tr>
  <tr><th class="heure">14:00</th><td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="cours" style=" background-color: #f42f16; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">Examen AD</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Fabien De Marchi</span>
</td>
<td class="cours" style=" background-color: #f42f16; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">Examen IQD</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Mohand-Saïd Hacid</span>
</td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td></tr>
  <tr><th class="heure">15:45</th>



</tr>
  <tr><th class="heure">17:30</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td></tr>
</table>
 
      <p>Total: 35h30</p>
    </section>
    

    <section class="week" id="w-2024-12-16">
      <h3>Semaine du 16 décembre 2024</h3>
      
<table>
  <tr><th></th><th class="jour">lundi 16 décembre</th><th class="jour">mardi 17 décembre</th><th class="jour">mercredi 18 décembre</th><th class="jour">jeudi 19 décembre</th><th class="jour">vendredi 20 décembre</th></tr>
  <tr><th class="heure">08:00</th><td class="rien"></td>
<td class="cours" style=" background-color: #c8c8c8; color: black; " rowspan="3">
  <span class="horaire">08:00 - 13:00</span><br/>
  <span class="titre">Projet</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="rien"></td>
<td class="cours" style=" background-color: #c8c8c8; color: black; " rowspan="3">
  <span class="horaire">08:00 - 13:00</span><br/>
  <span class="titre">Projet</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="rien"></td></tr>
  <tr><th class="heure">09:45</th><td class="cours" style=" background-color: #c8c8c8; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">Projet</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>

<td class="cours" style=" background-color: #c8c8c8; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">Projet</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>

<td class="cours" style=" background-color: #c8c8c8; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">Projet</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td></tr>
  <tr><th class="heure">11:30</th>



</tr>
  <tr><th class="midi">Pause</th><td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td></tr>
  <tr><th class="heure">14:00</th><td class="cours" style=" background-color: #c8c8c8; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">Projet</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="cours" style=" background-color: #c8c8c8; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">Projet</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="cours" style=" background-color: #c8c8c8; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">Projet</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="cours" style=" background-color: #c8c8c8; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">Projet</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="cours" style=" background-color: #c8c8c8; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">Projet</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td></tr>
  <tr><th class="heure">15:45</th>



</tr>
  <tr><th class="heure">17:30</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td></tr>
</table>
 
      <p>Total: 36h00</p>
    </section>
    

    <section class="week" id="w-2025-01-06">
      <h3>Semaine du 06 janvier 2025</h3>
      
<table>
  <tr><th></th><th class="jour">lundi 06 janvier</th><th class="jour">mardi 07 janvier</th><th class="jour">mercredi 08 janvier</th><th class="jour">jeudi 09 janvier</th><th class="jour">vendredi 10 janvier</th></tr>
  <tr><th class="heure">08:00</th><td class="rien"></td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="1">
  <span class="horaire">08:00 - 09:30</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="rien"></td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="1">
  <span class="horaire">08:00 - 09:30</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="rien"></td></tr>
  <tr><th class="heure">09:45</th><td class="cours" style=" background-color: #fcbb2a; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">ABDDC</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Fabien De Marchi</span>
</td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="cours" style=" background-color: #fcbb2a; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">ABDDC</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Fabien De Marchi</span>
</td></tr>
  <tr><th class="heure">11:30</th>



</tr>
  <tr><th class="midi">Pause</th><td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td></tr>
  <tr><th class="heure">14:00</th><td class="cours" style=" background-color: #497633; color: white; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">WTRMD</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Aurélien Tabard</span>
</td>
<td class="cours" style=" background-color: #3168a9; color: white; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">IS</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Lionel Medini</span>
</td>
<td class="cours" style=" background-color: #497633; color: white; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">WTRMD</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Aurélien Tabard</span>
</td>
<td class="cours" style=" background-color: #3168a9; color: white; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">IS</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Lionel Medini</span>
</td>
<td class="cours" style=" background-color: #f6c6a6; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">Anglais</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td></tr>
  <tr><th class="heure">15:45</th>



</tr>
  <tr><th class="heure">17:30</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td></tr>
</table>
 
      <p>Total: 35h30</p>
    </section>
    

    <section class="week" id="w-2025-01-13">
      <h3>Semaine du 13 janvier 2025</h3>
      
<table>
  <tr><th></th><th class="jour">lundi 13 janvier</th><th class="jour">mardi 14 janvier</th><th class="jour">mercredi 15 janvier</th><th class="jour">jeudi 16 janvier</th><th class="jour">vendredi 17 janvier</th></tr>
  <tr><th class="heure">08:00</th><td class="rien"></td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="1">
  <span class="horaire">08:00 - 09:30</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="rien"></td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="1">
  <span class="horaire">08:00 - 09:30</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="rien"></td></tr>
  <tr><th class="heure">09:45</th><td class="cours" style=" background-color: #fcbb2a; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">ABDDC</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Fabien De Marchi</span>
</td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="cours" style=" background-color: #fcbb2a; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">ABDDC</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Fabien De Marchi</span>
</td></tr>
  <tr><th class="heure">11:30</th>



</tr>
  <tr><th class="midi">Pause</th><td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td></tr>
  <tr><th class="heure">14:00</th><td class="cours" style=" background-color: #497633; color: white; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">WTRMD</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Aurélien Tabard</span>
</td>
<td class="cours" style=" background-color: #3168a9; color: white; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">IS</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Lionel Medini</span>
</td>
<td class="cours" style=" background-color: #497633; color: white; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">WTRMD</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Aurélien Tabard</span>
</td>
<td class="cours" style=" background-color: #3168a9; color: white; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">IS</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Lionel Medini</span>
</td>
<td class="cours" style=" background-color: #f6c6a6; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">Anglais</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td></tr>
  <tr><th class="heure">15:45</th>



</tr>
  <tr><th class="heure">17:30</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td></tr>
</table>
 
      <p>Total: 35h30</p>
    </section>
    

    <section class="week" id="w-2025-02-03">
      <h3>Semaine du 03 février 2025</h3>
      
<table>
  <tr><th></th><th class="jour">lundi 03 février</th><th class="jour">mardi 04 février</th><th class="jour">mercredi 05 février</th><th class="jour">jeudi 06 février</th><th class="jour">vendredi 07 février</th></tr>
  <tr><th class="heure">08:00</th><td class="rien"></td>
<td class="cours" style=" background-color: #d57afb; color: black; " rowspan="2">
  <span class="horaire">08:00 - 11:15</span><br/>
  <span class="titre">Droit</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Yann Bergheaud</span>
</td>
<td class="rien"></td>
<td class="cours" style=" background-color: #d57afb; color: black; " rowspan="2">
  <span class="horaire">08:00 - 11:15</span><br/>
  <span class="titre">Droit</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Yann Bergheaud</span>
</td>
<td class="rien"></td></tr>
  <tr><th class="heure">09:45</th><td class="cours" style=" background-color: #fcbb2a; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">ABDDC</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Fabien De Marchi</span>
</td>

<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>

<td class="cours" style=" background-color: #fcbb2a; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">ABDDC</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Fabien De Marchi</span>
</td></tr>
  <tr><th class="heure">11:30</th>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="1">
  <span class="horaire">11:30 - 13:00</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>

<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="1">
  <span class="horaire">11:30 - 13:00</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
</tr>
  <tr><th class="midi">Pause</th><td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td></tr>
  <tr><th class="heure">14:00</th><td class="cours" style=" background-color: #497633; color: white; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">WTRMD</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Aurélien Tabard</span>
</td>
<td class="cours" style=" background-color: #3168a9; color: white; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">IS</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Lionel Medini</span>
</td>
<td class="cours" style=" background-color: #497633; color: white; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">WTRMD</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Aurélien Tabard</span>
</td>
<td class="cours" style=" background-color: #3168a9; color: white; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">IS</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Lionel Medini</span>
</td>
<td class="cours" style=" background-color: #f6c6a6; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">Anglais</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td></tr>
  <tr><th class="heure">15:45</th>



</tr>
  <tr><th class="heure">17:30</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td></tr>
</table>
 
      <p>Total: 35h30</p>
    </section>
    

    <section class="week" id="w-2025-02-10">
      <h3>Semaine du 10 février 2025</h3>
      
<table>
  <tr><th></th><th class="jour">lundi 10 février</th><th class="jour">mardi 11 février</th><th class="jour">mercredi 12 février</th><th class="jour">jeudi 13 février</th><th class="jour">vendredi 14 février</th></tr>
  <tr><th class="heure">08:00</th><td class="rien"></td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="1">
  <span class="horaire">08:00 - 09:30</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="rien"></td>
<td class="cours" style=" background-color: #d57afb; color: black; " rowspan="2">
  <span class="horaire">08:00 - 11:15</span><br/>
  <span class="titre">Droit</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Yann Bergheaud</span>
</td>
<td class="rien"></td></tr>
  <tr><th class="heure">09:45</th><td class="cours" style=" background-color: #fcbb2a; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">ABDDC</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Fabien De Marchi</span>
</td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>

<td class="cours" style=" background-color: #fcbb2a; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">ABDDC</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Fabien De Marchi</span>
</td></tr>
  <tr><th class="heure">11:30</th>


<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="1">
  <span class="horaire">11:30 - 13:00</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
</tr>
  <tr><th class="midi">Pause</th><td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td></tr>
  <tr><th class="heure">14:00</th><td class="cours" style=" background-color: #497633; color: white; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">WTRMD</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Aurélien Tabard</span>
</td>
<td class="cours" style=" background-color: #3168a9; color: white; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">IS</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Lionel Medini</span>
</td>
<td class="cours" style=" background-color: #497633; color: white; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">WTRMD</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Aurélien Tabard</span>
</td>
<td class="cours" style=" background-color: #3168a9; color: white; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">IS</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Lionel Medini</span>
</td>
<td class="cours" style=" background-color: #f6c6a6; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">Anglais</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td></tr>
  <tr><th class="heure">15:45</th>



</tr>
  <tr><th class="heure">17:30</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td></tr>
</table>
 
      <p>Total: 35h30</p>
    </section>
    

    <section class="week" id="w-2025-03-03">
      <h3>Semaine du 03 mars 2025</h3>
      
<table>
  <tr><th></th><th class="jour">lundi 03 mars</th><th class="jour">mardi 04 mars</th><th class="jour">mercredi 05 mars</th><th class="jour">jeudi 06 mars</th><th class="jour">vendredi 07 mars</th></tr>
  <tr><th class="heure">08:00</th><td class="rien"></td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="1">
  <span class="horaire">08:00 - 09:30</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="rien"></td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="1">
  <span class="horaire">08:00 - 09:30</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="rien"></td></tr>
  <tr><th class="heure">09:45</th><td class="cours" style=" background-color: #fcbb2a; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">ABDDC</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Fabien De Marchi</span>
</td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="cours" style=" background-color: #fcbb2a; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">ABDDC</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Fabien De Marchi</span>
</td></tr>
  <tr><th class="heure">11:30</th>



</tr>
  <tr><th class="midi">Pause</th><td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td></tr>
  <tr><th class="heure">14:00</th><td class="cours" style=" background-color: #497633; color: white; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">WTRMD</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Aurélien Tabard</span>
</td>
<td class="cours" style=" background-color: #3168a9; color: white; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">IS</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Lionel Medini</span>
</td>
<td class="cours" style=" background-color: #497633; color: white; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">WTRMD</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Aurélien Tabard</span>
</td>
<td class="cours" style=" background-color: #3168a9; color: white; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">IS</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Lionel Medini</span>
</td>
<td class="cours" style=" background-color: #f6c6a6; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">Anglais</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td></tr>
  <tr><th class="heure">15:45</th>



</tr>
  <tr><th class="heure">17:30</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td></tr>
</table>
 
      <p>Total: 35h30</p>
    </section>
    

    <section class="week" id="w-2025-03-10">
      <h3>Semaine du 10 mars 2025</h3>
      
<table>
  <tr><th></th><th class="jour">lundi 10 mars</th><th class="jour">mardi 11 mars</th><th class="jour">mercredi 12 mars</th><th class="jour">jeudi 13 mars</th><th class="jour">vendredi 14 mars</th></tr>
  <tr><th class="heure">08:00</th><td class="rien"></td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="1">
  <span class="horaire">08:00 - 09:30</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="rien"></td>
<td class="cours" style=" background-color: #d57afb; color: black; " rowspan="2">
  <span class="horaire">08:00 - 11:15</span><br/>
  <span class="titre">Droit</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Yann Bergheaud</span>
</td>
<td class="rien"></td></tr>
  <tr><th class="heure">09:45</th><td class="cours" style=" background-color: #fcbb2a; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">ABDDC</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Fabien De Marchi</span>
</td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>

<td class="cours" style=" background-color: #f42f16; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">Examen ABDDC</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Fabien De Marchi</span>
</td></tr>
  <tr><th class="heure">11:30</th>


<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="1">
  <span class="horaire">11:30 - 13:00</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
</tr>
  <tr><th class="midi">Pause</th><td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td></tr>
  <tr><th class="heure">14:00</th><td class="cours" style=" background-color: #497633; color: white; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">WTRMD</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Aurélien Tabard</span>
</td>
<td class="cours" style=" background-color: #3168a9; color: white; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">IS</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Lionel Medini</span>
</td>
<td class="cours" style=" background-color: #f42f16; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">Examen WTRMD</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Aurélien Tabard</span>
</td>
<td class="cours" style=" background-color: #f42f16; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">Examen IS</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Lionel Medini</span>
</td>
<td class="cours" style=" background-color: #f6c6a6; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">Anglais</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td></tr>
  <tr><th class="heure">15:45</th>



</tr>
  <tr><th class="heure">17:30</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td></tr>
</table>
 
      <p>Total: 35h30</p>
    </section>
    

    <section class="week" id="w-2025-03-31">
      <h3>Semaine du 31 mars 2025</h3>
      
<table>
  <tr><th></th><th class="jour">lundi 31 mars</th><th class="jour">mardi 01 avril</th><th class="jour">mercredi 02 avril</th><th class="jour">jeudi 03 avril</th><th class="jour">vendredi 04 avril</th></tr>
  <tr><th class="heure">08:00</th><td class="rien"></td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="1">
  <span class="horaire">08:00 - 09:30</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="rien"></td>
<td class="cours" style=" background-color: #d57afb; color: black; " rowspan="2">
  <span class="horaire">08:00 - 11:15</span><br/>
  <span class="titre">Droit</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Yann Bergheaud</span>
</td>
<td class="rien"></td></tr>
  <tr><th class="heure">09:45</th><td class="cours" style=" background-color: #ddecd6; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">Connaissance métier</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="cours" style=" background-color: #22a4ea; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">FSA</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Emmanuel Coquery</span>
</td>

<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td></tr>
  <tr><th class="heure">11:30</th>


<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="1">
  <span class="horaire">11:30 - 13:00</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
</tr>
  <tr><th class="midi">Pause</th><td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td></tr>
  <tr><th class="heure">14:00</th><td class="cours" style=" background-color: #22a4ea; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">FSA</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Emmanuel Coquery</span>
</td>
<td class="cours" style=" background-color: #e87735; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">IOT</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Lionel Medini</span>
</td>
<td class="cours" style=" background-color: #ddecd6; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">Connaissance métier</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="cours" style=" background-color: #e87735; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">IOT</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Lionel Medini</span>
</td>
<td class="cours" style=" background-color: #f6c6a6; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">Anglais</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td></tr>
  <tr><th class="heure">15:45</th>



</tr>
  <tr><th class="heure">17:30</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td></tr>
</table>
 
      <p>Total: 35h30</p>
    </section>
    

    <section class="week" id="w-2025-04-07">
      <h3>Semaine du 07 avril 2025</h3>
      
<table>
  <tr><th></th><th class="jour">lundi 07 avril</th><th class="jour">mardi 08 avril</th><th class="jour">mercredi 09 avril</th><th class="jour">jeudi 10 avril</th><th class="jour">vendredi 11 avril</th></tr>
  <tr><th class="heure">08:00</th><td class="rien"></td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="1">
  <span class="horaire">08:00 - 09:30</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="rien"></td>
<td class="cours" style=" background-color: #d57afb; color: black; " rowspan="2">
  <span class="horaire">08:00 - 11:15</span><br/>
  <span class="titre">Droit</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Yann Bergheaud</span>
</td>
<td class="rien"></td></tr>
  <tr><th class="heure">09:45</th><td class="cours" style=" background-color: #ddecd6; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">Connaissance métier</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="cours" style=" background-color: #22a4ea; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">FSA</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Emmanuel Coquery</span>
</td>

<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td></tr>
  <tr><th class="heure">11:30</th>


<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="1">
  <span class="horaire">11:30 - 13:00</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
</tr>
  <tr><th class="midi">Pause</th><td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td></tr>
  <tr><th class="heure">14:00</th><td class="cours" style=" background-color: #22a4ea; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">FSA</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Emmanuel Coquery</span>
</td>
<td class="cours" style=" background-color: #e87735; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">IOT</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Lionel Medini</span>
</td>
<td class="cours" style=" background-color: #ddecd6; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">Connaissance métier</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="cours" style=" background-color: #e87735; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">IOT</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Lionel Medini</span>
</td>
<td class="cours" style=" background-color: #f6c6a6; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">Anglais</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td></tr>
  <tr><th class="heure">15:45</th>



</tr>
  <tr><th class="heure">17:30</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td></tr>
</table>
 
      <p>Total: 35h30</p>
    </section>
    

    <section class="week" id="w-2025-04-21">
      <h3>Semaine du 21 avril 2025</h3>
      
<table>
  <tr><th></th><th class="jour">lundi 21 avril</th><th class="jour">mardi 22 avril</th><th class="jour">mercredi 23 avril</th><th class="jour">jeudi 24 avril</th><th class="jour">vendredi 25 avril</th></tr>
  <tr><th class="heure">08:00</th><td class="cours" style=" background-color: #faf0f0; color: #ff6464; " rowspan="7">
  <span class="horaire">08:00 - 19:00</span><br/>
  <span class="titre">Férié</span><br/>
   
</td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="1">
  <span class="horaire">08:00 - 09:30</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="rien"></td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="1">
  <span class="horaire">08:00 - 09:30</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="rien"></td></tr>
  <tr><th class="heure">09:45</th>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="cours" style=" background-color: #22a4ea; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">FSA</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Romuald Thion</span>
</td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td></tr>
  <tr><th class="heure">11:30</th>



</tr>
  <tr><th class="midi">Pause</th>
<td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td></tr>
  <tr><th class="heure">14:00</th>
<td class="cours" style=" background-color: #e87735; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">IOT</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Lionel Medini</span>
</td>
<td class="cours" style=" background-color: #ddecd6; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">Connaissance métier</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="cours" style=" background-color: #e87735; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">IOT</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Lionel Medini</span>
</td>
<td class="cours" style=" background-color: #f6c6a6; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">Anglais</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td></tr>
  <tr><th class="heure">15:45</th>



</tr>
  <tr><th class="heure">17:30</th>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td></tr>
</table>
 
      <p>Total: 40h00</p>
    </section>
    

    <section class="week" id="w-2025-04-28">
      <h3>Semaine du 28 avril 2025</h3>
      
<table>
  <tr><th></th><th class="jour">lundi 28 avril</th><th class="jour">mardi 29 avril</th><th class="jour">mercredi 30 avril</th><th class="jour">jeudi 01 mai</th><th class="jour">vendredi 02 mai</th></tr>
  <tr><th class="heure">08:00</th><td class="rien"></td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="1">
  <span class="horaire">08:00 - 09:30</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="rien"></td>
<td class="cours" style=" background-color: #faf0f0; color: #ff6464; " rowspan="7">
  <span class="horaire">08:00 - 19:00</span><br/>
  <span class="titre">Férié</span><br/>
   
</td>
<td class="rien"></td></tr>
  <tr><th class="heure">09:45</th><td class="cours" style=" background-color: #ddecd6; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">Connaissance métier</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="cours" style=" background-color: #22a4ea; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">FSA</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Romuald Thion</span>
</td>

<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td></tr>
  <tr><th class="heure">11:30</th>



</tr>
  <tr><th class="midi">Pause</th><td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>

<td class="midi"></td></tr>
  <tr><th class="heure">14:00</th><td class="cours" style=" background-color: #22a4ea; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">FSA</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Romuald Thion</span>
</td>
<td class="cours" style=" background-color: #e87735; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">IOT</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Lionel Medini</span>
</td>
<td class="cours" style=" background-color: #ddecd6; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">Connaissance métier</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>

<td class="cours" style=" background-color: #f6c6a6; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">Anglais</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td></tr>
  <tr><th class="heure">15:45</th>



</tr>
  <tr><th class="heure">17:30</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>

<td class="rien"></td></tr>
</table>
 
      <p>Total: 38h30</p>
    </section>
    

    <section class="week" id="w-2025-05-19">
      <h3>Semaine du 19 mai 2025</h3>
      
<table>
  <tr><th></th><th class="jour">lundi 19 mai</th><th class="jour">mardi 20 mai</th><th class="jour">mercredi 21 mai</th><th class="jour">jeudi 22 mai</th><th class="jour">vendredi 23 mai</th></tr>
  <tr><th class="heure">08:00</th><td class="rien"></td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="1">
  <span class="horaire">08:00 - 09:30</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="rien"></td>
<td class="cours" style=" background-color: #d57afb; color: black; " rowspan="2">
  <span class="horaire">08:00 - 11:15</span><br/>
  <span class="titre">Droit</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Yann Bergheaud</span>
</td>
<td class="rien"></td></tr>
  <tr><th class="heure">09:45</th><td class="cours" style=" background-color: #ddecd6; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">Connaissance métier</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="cours" style=" background-color: #22a4ea; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">FSA</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Romuald Thion</span>
</td>

<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td></tr>
  <tr><th class="heure">11:30</th>


<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="1">
  <span class="horaire">11:30 - 13:00</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
</tr>
  <tr><th class="midi">Pause</th><td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td></tr>
  <tr><th class="heure">14:00</th><td class="cours" style=" background-color: #22a4ea; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">FSA</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Romuald Thion</span>
</td>
<td class="cours" style=" background-color: #e87735; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">IOT</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Lionel Medini</span>
</td>
<td class="cours" style=" background-color: #ddecd6; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">Connaissance métier</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="cours" style=" background-color: #e87735; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">IOT</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Lionel Medini</span>
</td>
<td class="cours" style=" background-color: #f6c6a6; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">Anglais</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td></tr>
  <tr><th class="heure">15:45</th>



</tr>
  <tr><th class="heure">17:30</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td></tr>
</table>
 
      <p>Total: 35h30</p>
    </section>
    

    <section class="week" id="w-2025-05-26">
      <h3>Semaine du 26 mai 2025</h3>
      
<table>
  <tr><th></th><th class="jour">lundi 26 mai</th><th class="jour">mardi 27 mai</th><th class="jour">mercredi 28 mai</th><th class="jour">jeudi 29 mai</th><th class="jour">vendredi 30 mai</th></tr>
  <tr><th class="heure">08:00</th><td class="rien"></td>
<td class="cours" style=" background-color: #d57afb; color: black; " rowspan="2">
  <span class="horaire">08:00 - 11:15</span><br/>
  <span class="titre">Droit</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Yann Bergheaud</span>
</td>
<td class="rien"></td>
<td class="cours" style=" background-color: #faf0f0; color: #ff6464; " rowspan="7">
  <span class="horaire">08:00 - 19:00</span><br/>
  <span class="titre">Férié</span><br/>
   
</td>
<td class="rien"></td></tr>
  <tr><th class="heure">09:45</th><td class="cours" style=" background-color: #ddecd6; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">Connaissance métier</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>

<td class="cours" style=" background-color: #22a4ea; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">FSA</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Romuald Thion</span>
</td>

<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td></tr>
  <tr><th class="heure">11:30</th>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="1">
  <span class="horaire">11:30 - 13:00</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>


</tr>
  <tr><th class="midi">Pause</th><td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>

<td class="midi"></td></tr>
  <tr><th class="heure">14:00</th><td class="cours" style=" background-color: #22a4ea; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">FSA</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Romuald Thion</span>
</td>
<td class="cours" style=" background-color: #e87735; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">IOT</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Lionel Medini</span>
</td>
<td class="cours" style=" background-color: #ddecd6; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">Connaissance métier</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>

<td class="cours" style=" background-color: #f6c6a6; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">Anglais</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td></tr>
  <tr><th class="heure">15:45</th>



</tr>
  <tr><th class="heure">17:30</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>

<td class="rien"></td></tr>
</table>
 
      <p>Total: 38h30</p>
    </section>
    

    <section class="week" id="w-2025-06-16">
      <h3>Semaine du 16 juin 2025</h3>
      
<table>
  <tr><th></th><th class="jour">lundi 16 juin</th><th class="jour">mardi 17 juin</th><th class="jour">mercredi 18 juin</th><th class="jour">jeudi 19 juin</th><th class="jour">vendredi 20 juin</th></tr>
  <tr><th class="heure">08:00</th><td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="1">
  <span class="horaire">08:00 - 09:30</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="1">
  <span class="horaire">08:00 - 09:30</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td></tr>
  <tr><th class="heure">09:45</th><td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="cours" style=" background-color: #f42f16; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">Examen FSA</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Romuald Thion</span>
</td>
<td class="cours" style=" background-color: #f42f16; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">Examen Droit</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Emmanuel Coquery, Thomas Begin</span>
</td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="2">
  <span class="horaire">09:45 - 13:00</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td></tr>
  <tr><th class="heure">11:30</th>



</tr>
  <tr><th class="midi">Pause</th><td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td>
<td class="midi"></td></tr>
  <tr><th class="heure">14:00</th><td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td>
<td class="cours" style=" background-color: #f42f16; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">Examen IOT</span><br/>
  <span class="salle">Salle C4</span><br/> <span class="intervenant">Lionel Medini</span>
</td>
<td class="cours" style=" background-color: #e7e6e6; color: black; " rowspan="2">
  <span class="horaire">14:00 - 17:15</span><br/>
  <span class="titre">TTPP</span><br/>
  <span class="salle">Salle C4</span><br/> 
</td></tr>
  <tr><th class="heure">15:45</th>



</tr>
  <tr><th class="heure">17:30</th><td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td>
<td class="rien"></td></tr>
</table>
 
      <p>Total: 35h30</p>
    </section>
    
</body>
</html>
    